* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-image: url(./images/download.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h2,
h4 {
    color: #7f6448;
    margin-bottom: 20px;
}

.form-group.input-group {
    align-items: baseline;
}

label {
    color: #7f6448;
    font-size: 18px;
    font-weight: 600;
    margin-top: 5px;
}

input {
    margin: 0 20px;
}

.form-control {
    color: #7f6448;
}

.form-control:focus {
    color: #7f6448;
    border-color: #7f6448;
    box-shadow: 0 0 0 0.2rem rgb(147 129 110 / 25%);
}

.result {
    color: #7f6448;
    font-size: 20px;
    font-weight: 500;
    background: rgb(255, 255, 255, 0.5);
    /* height: 45px; */
    line-height: 45px;
    padding: 0 20px;
    border-radius: 5px;
}

.result i {
    color: #857564;
}

button {
    padding: 10px 20px;
    background: #7f6448;
    color: white;
    border: 1px solid #7f6448;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: 0.3s;
}

button:hover {
    background: #857564;
}

h1 {
    text-align: center;
    font-size: 70px;
    font-family: 'Rubik Vinyl', cursive;
    color: white;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 .snow1 {
    font-size: 30px;
}

h1 .snow2 {
    font-size: 45px;
}

h1 .snow3 {
    font-size: 60px;
}